/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* JD STYLINGS */

p{
	text-align: justify;}

@media(max-width: 999px){h1, h2, h3, h4, h5, h6{
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
	hyphens: auto;
	}}

p{
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
	hyphens: auto;
}

#popup-menu-item-553 a, #popup-menu-item-702 a{color: #9d855f;}
	
.white p, .white h4, .white h2 {color:#ffffff !important;}

footer p{text-align: center!important;}

@media (max-width:1279px) {
	#buchungsbox {display: none !important}
}

@media(min-width:999px){
	/* MENÜ */
	.page-id-105 .side_menu_button a:last-child:after, .page-id-254 .side_menu_button a:last-child:after, .page-id-407 .side_menu_button a:last-child:after, .page-id-360 .side_menu_button a:last-child:after, .page-id-397 .side_menu_button a:last-child:after, .page-id-438 .side_menu_button a:last-child:after, .page-id-254 .side_menu_button a:last-child:after, .page-id-875 .side_menu_button a:last-child:after{
    content: 'MENÜ';  
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	font-size: 29px;
	}}

/* BUCHUNGSBOX */
#d21-headline-container h2{
	font-size: 29px;
	line-height: 37px;
	color: #ffffff;
}


#buchungsbox{
    padding: 30px 20px;
    background-color: #303030;
    position: fixed;
    left: -290px;
    top: calc(50% - 156px);
    transition:left 1s ease-in-out;
}

#buchungsbox > div{      
    float:left;
}

#dirs-box{
    width: 270px;
    height: 225px;
}

#dirs-box .material-icons {
    line-height: 1.3;
}

#dirs-box form > d21-row{
    margin-bottom:0;
}

#buchungs-titel h4{
    color: #9d855f;
    writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    clear:right;
    margin-left: 10px;
    cursor:pointer;                            
    width: 32px;
    display:inline-block;
    font-size: 28px;
    line-height: 40px;
}

#d21-quickbook {
    display: flex;
    align-items: center;
}




/* Floating Instagram */
.mystickyelement-credit{display: none;}
span.mystickyelements-social-text a{font-family: 'Roboto Condensed', sans-serif; font-size: 16px; text-transform: uppercase;font-weight: 400;}

@media(max-width: 500px){span.mystickyelements-social-icon a, span.mystickyelements-social-icon {
    width: 33px !important;
    height: 33px !important;
    line-height: 33px !important;
    font-size: 15px !important;
    right: -3px !important;
	float: right !important;
	}
}

/* Responsive */
@media(max-width: 991px){
	h1, h2, h3, h4{text-align: center !important;}

	.flexslider{margin: 0 0 20px;}
}

@media(max-width: 600px){
	.gallery_holder ul.gallery_with_space.v5 li {
    width: 31% !important;
    margin-right: 2% !important;
    margin-bottom: 2% !important;
}
	.gallery_holder ul.gallery_with_space.v5 li:nth-child(2n) {
		margin-right: 2% !important;
	}
}







/***************************************/

/* Punktplanung - Mobile Buchen Leiste */

/***************************************/


@media (min-width: 1279px) {
.buchen-bottom {display: none;}
}

@media (max-width: 1279px) {
.buchen-bottom {text-align: center;position: fixed;bottom: 0px;margin: 0px auto;width: 100%;background-color: #303030;padding: 10px 0px;z-index:-1;}
.buchen-bottom a {font-family: 'Roboto', sans-serif; font-weight: 600; font-size: 29px;color: #9d855f;font-size: 24px; display:block; text-transform: uppercase;}
}


/***********************/

/* Punktplanung Stylings */

/***********************/

#wpadminbar {background-color: #9FC204; background-repeat: no-repeat; background-size: 120px; height: 50px; background-position-x: 15px; background-position-y: 12px; }
#wp-admin-bar-top-secondary {}
#wpadminbar #wp-admin-bar-wp-logo>.ab-item {background-image: url('https://www.punktplanung.de/wordpress-branding/wp-pp-logo2.png'); background-size:145px auto; background-position:5px 9px; background-repeat: no-repeat;}
#wpadminbar #wp-toolbar #wp-admin-bar-root-default #wp-admin-bar-wp-logo a.ab-item {width: 182px;}
#wpadminbar #wp-admin-bar-wp-logo>.ab-item .ab-icon {display: none;}
#wp-admin-bar-wp-logo .ab-sub-wrapper {display: none !important}
#wp-admin-bar-site-name {}
#collapse-menu {display: none;}
#wpadminbar #wp-toolbar #wp-admin-bar-root-default #wp-admin-bar-wp-logo a.ab-item {height: 50px; }
#wpbody-content #dashboard-widgets .postbox-container {border: none;}
.postbox .hndle, .stuffbox .hndle {border: none;}
#wp-admin-bar-wp-logo a img {padding: 15px 60px 10px 0px;}
#wpadminbar #wp-admin-bar-site-name>.ab-item {color: #9FC204; background-color: #fff;}
#wpadminbar #wp-admin-bar-site-name>.ab-item:before {color: #9FC204;}
#wpadminbar .quicklinks>ul>li>a, #wpadminbar #wp-admin-bar-languages .ab-item {padding: 8px 8px 10px 7px;}
#wp-admin-bar-wpfc-toolbar-parent > .ab-item {padding: 8px 8px 10px 17px !important;}
#wpadminbar #wp-admin-bar-search .ab-item {display: none;}
#wpadminbar #wp-admin-bar-wpfc-toolbar-parent  .ab-submenu {padding: 0px; }
#wp-admin-bar-wpfc-toolbar-parent .ab-submenu .ab-item:hover {background-color: #9FC204;}
#adminmenuback, #adminmenu, #adminmenuwrap {background-color: #f6f6f6; }
#adminmenu, #adminmenu .wp-submenu, #adminmenuback, #adminmenuwrap {width: 196px !important}
#wpwrap {margin-top: 18px;}
#adminmenu .wp-submenu {left: 196px; }
#wpcontent, #wpfooter {margin-left: 203px;}
.wp-toolbar {background-color: #fff;}
#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head, #adminmenu .wp-menu-arrow, #adminmenu .wp-menu-arrow div, #adminmenu li.current a.menu-top, #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, .folded #adminmenu li.current.menu-top, .folded #adminmenu li.wp-has-current-submenu {background-color: #9FC204 !important; color: #fff !important;}
ul#adminmenu a.wp-has-current-submenu:after, ul#adminmenu>li.current>a.current:after {border-right-color: #fff;}
#adminmenu > .wp-submenu {margin-left: 196px;}
#adminmenuwrap #adminmenu a {background-color:  transparent; color: #9FC204; font-size: 12px;}
#adminmenuwrap #adminmenu a:hover {background-color: #9FC204; color: #fff; }
#adminmenu div.wp-menu-image:before {color: #9FC204 }
#adminmenu div.separator {background-color: #9FC204; margin-top: 10px; }
#wp-admin-bar-new-content {display: none;}
.login {background-color: #9FC204 }
.login #backtoblog {text-align: center}
.login #backtoblog  a {color: #fff;}
.wp-core-ui input.button-primary {background-color: #9FC204; border: none;}
.wp-core-ui input.button-primary:hover {background-color: #000;}
#wpbody-content #dashboard-widgets .postbox-container {width: 100%}
/***********************/